/*update font-%.css files with changes*/
html,select,option,input,pre
,.Header2 
{font-family:"wf_segoe-ui_normal","Segoe UI","Tahoma","Arial","sans-serif";}

/*update font-%.css files with changes*/
h1,h2,h3,h4,h5,h6
,.Header1
,.SubHeader1
,.Title_1_1em,.Title_1_2em,.Title_1_3em,.Title_1_4em,.Title_1_5em,.Title_1_6em,.Title_1_7em,.Title_1_8em,.Title_1_9em,.Title_2em,.Title_2_1em,.Title_2_2em,.Title_2_3em,.Title_2_4em,.Title_2_5em,.Title_2_6em,.Title_2_7em,.Title_2_8em,.Title_2_9em,.Title_3em
,.CTAButton .SupportingText
{font-family:"wf_segoe-ui_light","Segoe UI Light","wf_segoe-ui_normal","Segoe UI","Tahoma","Arial","sans-serif";} 

/*update font-%.css files with changes*/
.Header2b
,.Header3
,.SMBCTAButton, .SMBCTAButton *
,.CTAButton, .CTAButton *
, .CTAButton_Cancel, .CTAButton_Cancel *
,.ActionButton *
,.ActionButton2 *
,.ActionButton2b *
,.ActionButton_Disabled *
,.megamenu-featuredcontent-header
,ul.TopNav > li > a
{font-family:"wf_segoe-ui_semibold","Segoe UI SemiBold","wf_segoe-ui_normal","Segoe UI","Tahoma","Arial","sans-serif";}

ul.TopNav > li.TopNavSelected > a.TopNav
{font-family:"wf_segoe-ui_bold","Segoe UI Bold","wf_segoe-ui_semibold","Segoe UI SemiBold","wf_segoe-ui_normal","Segoe UI","Tahoma","Arial","sans-serif";}
